## haskell-boolean 0.0.1

=== Makefile ===
include ../cho-home-cabal-make.inc
