=== debian/changelog ===
haskell-boolean (0.0.1-2build3) quantal; urgency=low

  * No change rebuild for new GHC ABI

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 07 Aug 2012 23:41:31 -0500

haskell-boolean (0.0.1-2build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 06 Jul 2012 22:44:54 +0400

haskell-boolean (0.0.1-2build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:11:45 +0000

haskell-boolean (0.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:36:55 +0100

haskell-boolean (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 09 Jun 2011 13:58:57 -0400
