## haskell-boolean 0.2.1

=== debian/changelog ===
haskell-boolean (0.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 18:28:10 -0400
