## haskell-boolean 0.2.3

=== debian/changelog ===
haskell-boolean (0.2.3-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:08 -0500

haskell-boolean (0.2.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:04 +0200

haskell-boolean (0.2.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:59 +0200

haskell-boolean (0.2.3-1) experimental; urgency=medium

  [ Joachim Breitner ]
  * New upstream release

  [ Dmitry Bogatov ]
  * Bump policy version (no changes needed)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:36:58 +0200

haskell-boolean (0.2.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:39 +0100
